Subject: [Rats] welcome new RATS WG and new chairs

From: Benjamin Kaduk <[email-masked]>
Date: Thu, 7 Mar 2019 10:15:57 -0600

Everyone,

It is with great pleasure that I can report that the IESG formally approved
RATS as a WG at today's telechat, and we will be meeting in Prague as a WG.

I am also pleased to announce that we have two new co-chairs to replace
Roman, who will be stepping down as chair to step up as Security Area
Director.  Please welcome Kathleen Moriarty and Ned Smith, who will join
Nancy as co-chairs for the new WG.

I look forward to a productive session in Prague!

-Ben